import { jsx } from "react/jsx-runtime";
import { PeaceIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Peace = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Peace", ...props, children: /* @__PURE__ */ jsx(PeaceIcon, { weight: variant }) });
  }
);
Peace.displayName = "Peace";
Object.assign(Peace, { isGdsIcon: true });
export {
  Peace
};
